<?php
// Common variable values.
// ここに定義した変数は、プログラム中からは$this->C['変数名']で、
// テンプレートでは{$C.変数名}で参照できる。
// ../etc/conf/dev.confファイル（中身は空）を開発環境にのみ置くことで
// 開発環境と本番で設定を変えられる。
//
$this->C['ENCODING'] = 'EUC-JP';
$this->C['WEB_MASTER'] = 'hogehoge';
$this->C['WEB_MASTER_EMAIL'] = 'info@hogehoge.jp';
$this->C['VERSION'] = '0.1';
if(is_file('../etc/conf/dev.conf')) {
	$this->C['debug_monitor'] = true;
	$this->C['debug_url'] = true;
	$this->C['SESSION_DOMAIN'] = '.dev.hogehoge.jp';
	$this->C['AUTH_SERVER'] = 'www.dev.hogehoge.jp';
	$this->C['MEMCACHED_HOST'] = 'localhost';
	$this->C['MEMCACHED_PORT'] = '11211';
} else {
	$this->C['SESSION_DOMAIN'] = '.hogehoge.jp';
	$this->C['AUTH_SERVER'] = 'www.hogehoge.jp';
	$this->C['MEMCACHED_HOST'] = 'localhost';
	$this->C['MEMCACHED_PORT'] = '11211';
}
?>